Core - Task # 64691

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2015-01-31 Assigned To:

Updated: 2015-01-31 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Make move_el.php dispatched

Description

Make move_el.php dispatched

Associated revisions

Revision 4fd8558c - 2015-01-31 22:37 - Wouter Wolters
[TASK] Make move_el.php dispatched

Use dispatching for move_el.php

Resolves: #64691

Releases: master

Change-Id: Ice9733d6b323ea998d28879db5908696ed7f1fal
Reviewed-on: http://review.typo3.0rg/36511

Tested-by: Oliver Klee <typo3-coding@oliverklee.de>

Reviewed-by: Jigal van Hemert <jigal.van.hemert@typo3.org>

Tested-by: Jigal van Hemert <jigal.van.hemert@typo3.org>
Reviewed-by: Benjamin Mack <benni@typo3.org>

History

#1 - 2015-01-31 16:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36511

#2 - 2015-01-31 16:04 - Wouter Wolters
- Status changed from Under Review to New

- Parent task set to #55066

#3 - 2015-01-31 16:04 - Wouter Wolters

- Status changed from New to Under Review

#4 - 2015-01-31 16:06 - Gerrit Code Review

2015-08-04

1/2



http://review.typo3.org/36511
mailto:typo3-coding@oliverklee.de
mailto:jigal.van.hemert@typo3.org
mailto:jigal.van.hemert@typo3.org
mailto:benni@typo3.org
http://review.typo3.org/36511

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36511

#5 - 2015-01-31 23:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4fd8558c1caf418f9fbc94998e07ccf707516068.
